uuid:
  -
    value: 9ed62ddb-a7e3-4d2d-97a4-02e4bf85a067
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: dji_0460.jpg
uri:
  -
    value: 'public://2019-10/dji_0460.jpg'
    url: /sites/default/files/2019-10/dji_0460.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 1082979
status:
  -
    value: true
created:
  -
    value: '2019-10-24T12:32:03+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T12:32:03+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
